@media only screen and (min-width:4501px) and (max-width: 6000px) {
	/*25*/
}

@media only screen and (min-width:3100px) and (max-width: 4500px) {
	/*33%*/
}

@media only screen and (min-width:2701px) and (max-width: 3100px) {

	/*50%*/
	.testimonial-img-wrapper .testimonial-img-container {
		width: calc(43% + 103px);
	}

	.tours-right {
		width: 366px;
		margin-left: 26px;
	}

	.slider-button-color {
		transition: 0.5s;
		width: 220px !important;
	}
}

@media only screen and (min-width:2001px) and (max-width: 2700px) {

	/*67%*/
	.testimonial-img-wrapper .testimonial-img-container {
		width: calc(38% + 183px);
	}

	.tours-right {
		width: 366px;
		margin-left: 26px;
	}
}

@media only screen and (min-width: 1801px) and (max-width: 2000px) {

	/*75%*/
	.tours-right {
		width: 366px;
		margin-left: 26px;
	}
}

@media only screen and (min-width:1601px) and (max-width: 1800px) {

	/*80%*/
	.tours-right {
		width: 366px;
		margin-left: 26px;
	}
}

@media only screen and (min-width:1517px) and (max-width: 1600px) {
	/*90%*/
}

@media (max-width:1320px) {
	.corporate-slider .owl-nav {
		position: static;
		margin-top: 10px;
		justify-content: center;
	}
}

@media (max-width:1300px) {
	header .header-inn .header-right-inn .header-phone {
		margin-left: 0px;
	}
}

@media (max-width:1199px) {

	/*Tab-landscape mode*/
	.common-outer.contact-us .contact-content-inn .contact-content p {
		font-size: 15px;
	}

	.common-outer.reservation-ticket-outer .form-inner .custom-form .wpcf7-form ul li.radio-button span.wpcf7-form-control.wpcf7-radio.form-control {
		height: auto;
	}

	/*book-*/
	.book-tour-img {
		width: 100%;
		float: none;
	}

	/*dim-sum*/
	.about-contact-us ul li a {
		font-size: 16px;
		font-weight: 600;
	}

	.dim-sum-outer .welcome-card .welcome-img {
		width: 100%;
		height: 240px;
	}

	.common-outer.about-inner .team-wrapper figure#attachment_5561::after {
		left: -20px;
		width: 50px;
		height: 60px;
	}

	.common-outer.about-inner .team-wrapper figure#attachment_5561::before {
		left: -30px;
		width: 60px;
		height: 60px;
	}

	/*tours-inner*/
	/* .daily-tour-outer .tours-content .tours-social-media .social-icons ul {
		
		justify-content: center;
	
	  }
	  .daily-tour-outer .tours-content .tours-social-media .social-icons ul li


	.banner #rev_slider_1_1_wrapper .hesperiden.tparrows {
	
		margin-top: 30px;
	  }*/
	.common-outer.about-inner .tours-content .tours-book-tickets a.btn:first-child {
		padding: 10px 20px;
		height: auto;
	}

	.common-outer.about-inner .team-wrapper figure#attachment_5561 img {
		height: 140px;
		width: 250px;
	}

	.call-us::before {
		width: 100%;
	}

	header .header-inn .header-right-inn .header-phone a {
		font-size: 16px;
	}

	/*header*/
	header .header-inn .header-right-inn .header-phone {
		padding: 0px;
	}

	header .header-inn .logo-container {
		padding-left: 0px;
	}

	header .header-inn .header-right-inn .menu {
		padding-left: 10px;
	}

	nav .nav-item {
		margin-right: 15px;
	}

	nav .nav-item a {
		font-size: 12px;
	}

	/*welcome*/
	.welcome {
		overflow: hidden;
	}

	.welcome .welcome-heading h5 {
		padding: 0px 30px;
	}

	.welcome .welcome-heading {
		padding-bottom: 35px;
	}

	.welcome-card .welcome-content p {
		padding-left: 10px;
		padding-right: 10px;
	}

	/*tours*/
	.tours {
		padding: 50px 0px 50px;
	}

	.tours .tours-content {
		padding-top: 20px;
	}

	.tour-card .tours-card-content {
		padding: 15px 15px 35px 15px;
	}

	.tour-card .tours-card-content p {
		margin-bottom: 20px;
	}

	.tours-content .reserve {
		padding-bottom: 30px;
	}

	.tours-content .tours-book-tickets {
		padding-top: 30px;
	}

	.tours-content .tours-book-tickets a.btn {
		width: auto;
		font-size: 20px;
	}

	.common-outer.tour-page-outer.culinary-outer .tours-content .tours-social-media {
		padding-top: 25px;
	}

	.tours-content .tours-social-media {
		padding-top: 10px;
	}

	/*testimonial*/
	.testimonials .testimonial-content h2 {
		font-size: 40px;
		line-height: 45px;
		padding-right: 0px;
		padding-top: 0px;
	}

	.testimonials .testimonial-content .carousel-outer {
		padding-left: 60px;
		padding-top: 0px;
	}

	.testimonials .testimonial-content .carousel-outer::before {
		left: 5px;
		top: 10px;
		width: 45px;
		height: 30px;
		background-repeat: no-repeat;
		background-size: contain;
	}

	.testimonials .testimonial-content .carousel-outer p {
		font-size: 18px;
		margin-bottom: 30px;
	}

	.testimonials::before {
		width: calc(50% + 100px);
	}

	.testimonials .testimonial-content .carousel-outer p.desg {
		margin-bottom: 30px;
	}

	.testimonials {
		padding: 50px 0px 50px;
	}

	/*footer*/
	footer .footer-mid .footer-number {
		margin-top: 0px;
	}

	footer .footer-mid .footer-social {
		margin-top: 0px;
	}

	footer .footer-top .footer-menu ul li {
		margin-right: 15px;
		font-size: 17px;
	}
}

@media (max-width:991px) {

	/*Tab-potrait mode*/
	.common-outer.about-inner .team-wrapper {
		padding-bottom: 10px;
	}

	.common-outer.about-inner .team-wrapper .about-text-wrapper .team-image-outer img {
		width: 100%;
	}

	.common-outer.about-inner .team-wrapper .about-text-wrapper .team-image-outer {
		width: 100%;
	}

	.common-outer.about-inner .team-wrapper .about-text-wrapper {
		height: auto;
		margin-bottom: 30px;
	}

	.form-section.contact-page-form .contact-us-content {
		padding-top: 0px;
	}

	.blog-outer .widget-content.sidebar-outer ul#sidebarwidgeted {
		padding: 15px;
	}

	.common-outer.contact-us .call-us::before {
		top: 0px;
		bottom: 0;
		margin: auto;
		background-size: cover;
	}

	.common-outer.contact-us .contact-content-inn {
		margin-bottom: 20px;
	}

	.common-outer.testimonial-page.press-page .card-columns {
		column-count: 2;
	}

	/*book-*/
	.book-tour-button {
		justify-content: center;
	}

	.book-tour-img {
		width: 100%;
		height: auto;
		object-fit: cover;
		margin-bottom: 30px;
	}

	.common-outer.book-tour-outer .row {
		flex-direction: column-reverse;
	}

	.corporate-slider .testimonial-card .carousel-outer img {
		width: 204px;
		height: 104px;
	}

	.common-outer .tours-content .tours-book-tickets {
		padding-top: 0px;
		text-align: center;
	}

	.culinary-title h4 {
		font-size: 20px;
	}

	.common-outer.daily-tour-outer::before {
		bottom: 0px;
	}

	/*testimonial*/
	.testimonial-page .testimonial-outer.card-columns .card .card-body::before {
		width: 40px;
		height: 40px;
		top: 30px;
		left: 9px;
	}

	.testimonial-page .testimonial-outer.card-columns .card .card-body {
		padding: 30px 30px 30px 60px;
	}

	/*about*/
	.common-outer.about-inner .team-wrapper figure#attachment_5561 img {
		height: auto;
		width: 100%;
	}

	.about-contact-us ul li {
		padding-left: 45px;
		position: relative;
		margin-bottom: 20px;
		width: fit-content;
		margin: auto auto 20px;
	}

	.common-outer.about-inner .tours-right.about-sidebar {
		padding-top: 30px;
	}

	.common-outer.about-inner .team-wrapper {
		margin-bottom: 33px;
	}

	.banner #rev_slider_1_1_wrapper .hesperiden.tparrows {
		width: 30px;
		height: 30px;
		margin-top: 10px;
	}

	.banner #rev_slider_1_1_wrapper .hesperiden.tparrows::after {
		left: 5px;
	}

	/*sub-banner*/
	.banner-outer-section .common-banner-title .tt-pagetitle__title {
		text-align: center;
	}

	/*header*/
	header {
		height: auto;
	}

	header .header-inn {
		flex-wrap: wrap;
	}

	header .header-inn .logo-container {
		padding-top: 10px;
		padding-bottom: 10px;
		margin: auto;
		height: auto;
	}

	header .header-inn .header-right-inn .header-phone {
		margin-left: 20px;
	}

	header .header-inn .header-right-inn .header-phone a {
		font-size: 16px;
	}

	nav .nav-item {
		margin-right: 12px;
	}

	header .header-inn .header-right-inn .menu {
		padding-left: 0px;
	}

	header .header-inn .header-right-inn .header-phone {
		margin-left: 20px;
	}

	nav .nav-item a {
		padding: 15px 0px 15px;
	}

	header .header-inn .header-right-inn .header-phone {
		padding: 0px;
		height: auto;
	}

	nav .nav-item:hover .sub-menu a {
		color: #000;
		padding: 8px 10px;
	}

	.menu-container {
		width: 100%;
	}

	header .header-inn .header-right-inn {
		display: flex;
		justify-content: center;
	}

	/*welcome*/
	.welcome .welcome-heading h5 {
		padding: 0px 0px;
	}

	/*call*/
	.call-us::before {
		background-position: center;
		max-width: 100%;
		width: 800px;
		height: 291px;
		top: -50px;
		background-size: contain;
		background-repeat: no-repeat;
	}

	.call-us.common-tour-contact::before {
		top: 0px;
	}

	/*tours*/
	.tours-content .tours-social-media .social-icons ul {
		justify-content: center;
	}

	.tours-content .tours-social-media .social-icons ul li {
		margin-right: 20px;
	}

	.tours-content .tours-social-media .social-icons ul li:last-child {
		margin-right: 0px;
	}

	.tours-content .reserve ul {
		padding-top: 0px;
	}

	/*testimonial*/
	.testimonial-img-wrapper .testimonial-img-container {
		width: calc(38% + 50px);
		height: 400px;
	}

	.testimonials .testimonial-content .carousel-outer p {
		font-size: 16px;
		margin-bottom: 20px;
		line-height: 30px;
	}

	.testimonials .testimonial-content .carousel-outer h3 {
		font-size: 25px;
	}

	.testimonials .testimonial-content .carousel-btn a.btn {
		margin-top: 30px;
	}

	/*footer*/
	footer .footer-top .footer-menu ul li {
		margin-right: 10px;
		font-size: 13px;
	}

	footer .footer-mid .footer-social ul li {
		margin-right: 10px;
	}
}

@media (max-width:767px) {
	.blog-outer .widget-content.sidebar-outer ul#sidebarwidgeted li {
		padding: 0px;
		width: 100%;
	}

	.blog-outer .widget-content.sidebar-outer ul#sidebarwidgeted {
		background-size: cover;
	}

	.common-outer.testimonial-page.press-page .tour-card .tour-card-img img {
		object-fit: contain;
		width: 300px;
		height: 100%;
		max-width: 100%;
	}

	.common-outer.testimonial-page.press-page .card-columns {
		column-count: 1;
	}

	.common-outer.reservation-ticket-outer li.radio-button span.wpcf7-list-item {
		width: 100%;
	}

	.form-inner .custom-form .wpcf7 form .wpcf7-response-output {
		font-size: 13px;
	}

	.corporate-slider .testimonial-card .carousel-outer img {
		width: 204px;
		height: 204px;
		object-fit: contain;
		margin: auto;
	}

	.culinary-slider.owl-carousel .testimonial-card.item .carousel-outer img {
		height: auto;
		object-fit: cover;
	}

	.corporate-tour-inner img.alignleft {
		margin-bottom: 30px;
		width: 100%;
		height: auto;
	}

	nav .nav-item.current-menu-parent a.main-menu-link {
		color: #fff;
		background-color: #d90301;
	}

	nav .nav-item.current-menu-parent a.main-menu-link::before {
		display: none;
	}

	.form-inner .custom-form .wpcf7-form ul li {
		width: 100%;
		margin-bottom: 25px;
		padding: 0px;
	}

	.common-outer.tour-page-outer.tour-page-details .tour-card .tours-card-content p {
		height: auto;
	}

	.common-outer.scavenger-outer .testimonial-card.item .carousel-outer img {
		height: auto;
	}

	.culinary-title h4 {
		font-size: 24px;
		height: auto !important;
	}

	/*dim-sum*/
	.dim-sum-outer .welcome-card {
		padding-bottom: 20px;
		position: relative;
	}

	.dim-sum-outer .welcome-card .welcome-img {
		width: 100%;
		height: auto;
	}

	.common-outer.about-inner .team-wrapper figure#attachment_5561::after {
		left: -50px;
		width: 80px;
		height: 80px;
	}

	.common-outer.about-inner .team-wrapper figure#attachment_5561::before {
		left: -50px;
		width: 100px;
		height: 100px;
	}

	/*testimonial*/
	.testimonial-page .testimonial-outer.card-columns {
		column-count: 1;
	}

	.testimonial-page .testimonial-outer.card-columns .card .card-body {
		padding: 30px 30px 30px 65px;
	}

	.testimonial-page .testimonial-outer.card-columns .card .card-body .testimonial-text::before {
		left: -55px;
	}

	/*about*/
	.common-outer.about-inner .team-wrapper {
		flex-wrap: wrap;
	}

	/*banner*/
	.banner-outer-section .common-banner-title .tt-pagetitle__title {
		font-size: 35px;
	}

	/*header-stickey*/
	header.sticky {
		animation-duration: none;
		animation-iteration-count: none;
		animation-name: none;
		animation-timing-function: none;
		opacity: 1;
		position: static;
		top: 0;
	}

	/*header*/
	header {
		background-color: #fff;
		position: static;
	}

	header .header-inn .header-right-inn {
		flex-wrap: wrap;
	}

	header .header-inn .header-right-inn .menu {
		width: 100%;
	}

	header .header-inn .header-right-inn .header-phone {
		padding: 15px 0px;
		height: auto;
		margin-top: 3px;
	}

	.menus-nav {
		background-color: #fed23e;
		max-width: 550px;
		margin: auto;
	}

	nav .nav-item.current_page_item a::before {
		display: none;
	}

	nav .nav-item.current_page_item a {
		background-color: #d90301;
		color: #fff;
	}

	/*Below tab screen*/
	nav .nav-mobile i {
		margin-right: 6px;
	}

	nav .nav-item:hover .sub-menu,
	nav .nav-item:hover,
	nav .nav-item .sub-menu {
		background-color: transparent;
		list-style: none;
		padding-left: 0;
		background-color: #d90301;
		width: 100%;
	}

	nav .sub-menu a {
		color: #fff;
	}

	nav .sub-menu {
		display: none;
		position: relative
	}

	.navbar-inverse .navbar-brand {
		background: none;
	}

	.navbar-wrapper {
		position: relative;
	}

	nav .nav-mobile {
		display: block;
		width: 100%;
		left: 0;
		text-align: center;
		background-color: #d90301;
		color: #fff;
		font-family: 'Work Sans', sans-serif;
		font-weight: 600;
		font-size: 14px;
		text-transform: uppercase;
	}

	nav.nav {
		width: 100%;
		padding: 34px 0 0;
		height: auto;
	}

	nav .nav-list {
		border-top: 1px solid #fff;
		display: none;
		list-style: none outside none;
		margin: 10px;
		padding: 0;
		background: #fff;
	}

	nav .nav-item {
		width: 100%;
		float: none;
		height: auto;
	}

	nav .nav-item>a {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
		color: #d90301;
		padding: 8px;
		border-bottom: 1px solid #efefef;
		transition: 0.5s;
	}

	nav .nav-item>a:hover {
		color: #ffff;
		background-color: #d90301;
	}

	nav .nav-click {
		display: block;
		z-index: 20;
	}

	nav .nav-mobile-open {
		border-radius: 5px 5px 0 0;
		-webkit-border-radius: 5px 5px 0 0;
		-moz-border-radius: 5px 5px 0 0;
	}

	nav .nav-item:hover .sub-menu {
		display: none;
	}

	nav .nav-item .sub-menu li a {
		padding: 8px 10px;
		color: #fff;
	}

	nav .nav-item .sub-menu li a {
		border-bottom: 1px solid #fff;
	}

	nav .nav-item:hover a {
		color: #ffff;
	}

	nav .nav-item:hover .sub-menu a {
		color: #fff;
		padding: 8px 10px;
	}

	nav .sub-menu a:hover {
		background: #fed23e;
		text-decoration: none;
	}

	header .header-inn .logo-container {
		padding-top: 15px;
		padding-bottom: 15px;
	}

	/*welcome*/
	.welcome-card .welcome-content p {
		text-align: center;
	}

	/*call*/
	.call-us .call-us-content p {
		font-size: 30px;
	}

	/*tours*/
	.tour-card .tour-card-img {
		height: auto;
	}

	/*testimonial*/
	.testimonials .row {
		flex-direction: column-reverse;
	}

	.testimonial-img-wrapper .testimonial-img-container {
		width: calc(100%);
		height: auto;
		position: static;
	}

	.testimonials .testimonial-content {
		padding-left: 0px;
		padding-top: 70px;
	}

	.testimonial-img-wrapper .testimonial-img::before {
		bottom: -60px;
	}

	.testimonials::before {
		width: calc(100%);
	}

	.testimonials .testimonial-content .owl-nav {
		padding-left: 0px;
	}

	.testimonials .testimonial-content .carousel-btn a.btn {
		margin-top: -30px;
	}

	.testimonials .testimonial-content .carousel-btn {
		padding-left: 0px;
	}

	.testimonial-img-wrapper .testimonial-img::after {
		border: 4px solid #f00;
	}

	/*footer*/
	footer .footer-top .footer-menu ul {
		flex-wrap: wrap;
	}

	footer .footer-top .footer-menu ul li {
		margin-right: 20px;
		font-size: 16px;
		margin-bottom: 20px;
	}

	footer .footer-top {
		border-bottom: 1px solid #fff;
		height: auto;
		padding: 20px 0px 0px;
	}

	footer .footer-mid .footer-number {
		padding-right: 0px;
	}

	footer .footer-mid .footer-social {
		padding-left: 0px;
	}

	footer .footer-end .footer-end-logo {
		justify-content: center;
	}

	footer .footer-end .privacy-policy {
		justify-content: center;
		padding-bottom: 10px;
	}

	.press-page .card-body {
		display: block;
	}

	header {
		position: relative !important;
		height: 180px;
	}

	.banner {
		position: relative;
	}
}

@media (max-width:640px) {
	.common-outer.contact-us::after {
		left: -75px;
		top: 280px;
	}

	.banner-outer-section::before {
		width: 100%;
		background-color: rgb(232 19 19 / 57%);
	}

	.banner-outer-section::after {
		display: none;
	}

	.form-inner {
		padding: 40px 40px 110px;
	}

	/*Smart-phones*/
	.dim-sum-outer .dim-sum-inner:nth-child(2n+1) .welcome-card::before {
		display: none;
	}

	.dim-sum-outer .dim-sum-inner:nth-child(2n) .welcome-card .welcome-img::before {
		display: none;
	}

	.common-outer.tour-page-outer.dim-sum-outer {
		overflow: hidden;
	}

	.banner #rev_slider_1_1_wrapper .hesperiden.tparrows {
		margin-top: 40px;
	}
}

@media (max-width:575px) {
	.reservation-ticket-content img.alignleft {
		width: 100%;
	}

	.common-outer.video-page .video-tour-card::before {
		display: none;
	}

	.common-outer.video-page .video-tour-card::after {
		display: none;
	}

	.common-outer.contact-us .form-section {
		padding: 60px 0px 60px;
		position: relative;
		top: 0px;
	}

	.book-tour-button {
		flex-wrap: wrap;
	}

	.book-tour-button a.btn {
		margin-bottom: 30px;
		margin-right: 0px;
	}

	.call-us::before {
		top: 0px;
		bottom: 0;
		height: 100%;
		background-size: cover;
		background-position: center;
	}

	.culinary-slider.owl-carousel.owl-loaded.owl-drag .owl-nav {
		position: static;
		margin: 20px 0px 0px;
		height: auto;
		padding: 0px 20px;
	}

	.culinary-slider.owl-carousel.owl-loaded.owl-drag .owl-prev {
		left: 0px;
	}

	.culinary-slider.owl-carousel.owl-loaded.owl-drag .owl-next {
		right: 0px;
	}

	/*Smart-phones*/
	/*call-us*/
	.call-us .call-us-content p {
		font-size: 25px;
	}

	.call-us::before {
		top: 0px;
	}

	footer .footer-mid {
		padding: 20px 0px 20px;
	}

	footer .footer-mid .footer-number {
		justify-content: center;
		margin-bottom: 30px;
	}

	footer .footer-mid .footer-social ul {
		justify-content: center;
	}
}

@media (max-width:480px) {
	.form-inner {
		padding: 40px 20px 110px;
	}

	.common-outer.about-inner .team-wrapper figure#attachment_5561::before {
		left: -10px;
		width: 80px;
		height: 80px;
		top: -30px;
	}

	.common-outer.about-inner .team-wrapper figure#attachment_5561::after {
		left: -10px;
	}

	.common-outer.about-inner .faq__accordion__content img {
		width: 150px;
		height: 150px;
	}

	.welcome-card .welcome-img {
		margin-bottom: 20px;
	}

	.call-us .call-us-content p {
		font-size: 20px;
	}

	footer .footer-end .privacy-policy p {
		text-align: center;
	}
}

@media (max-width:400px) {
	.contact-us-content ul li p {
		width: 70%;
		font-size: 14px;
	}

	.contact-us-content .contact-phone {
		width: 70%;
	}

	.faq_tot_outer.common-outer .faq__accordion__heading h3 {
		font-size: 20px;
	}

	.call-us .call-us-content p {
		font-size: 16px;
	}

	.testimonials .testimonial-content .carousel-btn a.btn {
		margin-top: 30px;
	}
}

@media (max-width:360px) {
	.common-outer.testimonial-page.press-page .tour-card .tour-card-img {
		min-width: 100%;
		width: 100%;
	}
}

@media (max-width:321px) {}